PT BIA - Bug #1985

Customization - TM Data Wage Type Generation
02/03/2023 05:58 PM - fernando sergio rumbayan

Status: QA Test Start date: 02/03/2023
Priority: High Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbaa yomaa,

Mbaa yom Tolong utk Wage Type Generation , Time Management Type bisa sama tapi wagetype bisa lebih dari satu dan bisa
dibedakan dengan sequence untuk menghitung payroll.
Terima Kasih.

History

#1 - 02/15/2023 11:34 AM - Tri Rizqgiaty
- File MinovalS.MinovaES.Business.PY.dll added

- Status changed from Assigned to Developing

Fixing : update API2\bin : MinovalS.MinovaES.Business.PY.dll (terlampir)

#2 - 02/15/2023 11:34 AM - Tri Rizgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan
